Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

cisco works lms/rwan

I am running ciscoworks 2000 lms1.2, i also have ciscoworks2000 routed wan bundle but at the moment am only using ipm as a standalone application.

I have just brought an udate kit that will replace cd one 5th ed with common services 2.2. Is this common services cd the same for lms and rwan and can i put ipm on my ciscoworks server that is currently running lms1.2, meaning can i mix and match lms and rwan applications on one server running one version of common services.

regards

mark.

p.s. i have update packs for lms and rwan.

3 REPLIES
Blue

Re: cisco works lms/rwan

No, you cannot mix n match old versions with new ones on the same server for different application. Meaning, that if you have CD-One 5th Ed installed and IPM 2.4, you cannot just dirctly install only IPM 2.5 on it. You need to upgrade all the apps to the respective latest versions.

Community Member

Re: cisco works lms/rwan

Thannks but that was not what i meant, i am upgrading or installing the latest versions of the apps but i wanted to know if common services 2.2 cd is the same for lms and rwan and if i can install one version of common services on a server and then run apps from either bundle on it.

regards

mark

Community Member

Re: cisco works lms/rwan

I understand that common services must be installed before RME and as a result will support both applications.

This was per TAC on a case I had open about Common Services some time ago

87
Views
0
Helpful
3
Replies
CreatePlease to create content